.container {
    max-width: 1280px;
    margin: 0 auto;
}

.parallax-1 {
    background: url(../img/1.png) no-repeat fixed;
    background-size: cover;
    min-height: 900px;
}

.parallax-2 {
    background: url(../img/2.png) no-repeat fixed;
    background-size: cover;
    min-height: 380px;
}

.parallax-3 {
    background: url(../img/3.png) no-repeat fixed;
    min-height: 475px;
    background-size: cover;
}

.parallax-4 {
    background: url(../img/4.png) no-repeat fixed;
    min-height: 475px;
    background-size: cover;
}

.parallax-1 {
    position: relative;
}

.parallax-1__content {
    margin: 83px 83px 145px 83px;
    position: absolute;
    bottom: 0;
}

.parallax-1__content_text h2 {
    font-family: Montserrat, sans-serif;
    color:  #ffffff;
    font-size: 48px;
    font-weight: 700;
    text-align: left;
    text-transform: uppercase;
    margin-bottom: 16px;
}

.parallax-1__content_text h4 {
    font-family: Lato, sans-serif;
    color: #ffffff;
    font-size: 18px;
    text-align: left;
    margin-bottom: 28px;
}

.parallax-1__content_logo {
    display: flex;
}

.parallax-1__content_logo-left {
     border: 1px solid #ffffff;
     background-color:  #ffffff;
 }

.parallax-1__content_logo-left p {
    font-family: Montserrat, sans-serif;
    color: #f1ad1d;
    font-size: 54px;
    font-weight: 700;
    text-align: left;
    padding: 30px;
    text-transform: uppercase;
}

.parallax-1__content_logo-right {
    border: 1px solid #ffffff;
    background-color:  rgba(0, 0, 0, 0.3);
}

.parallax-1__content_logo-right p {
    font-family: Montserrat, sans-serif;
    color:  #ffffff;
    font-size: 54px;
    font-weight: 700;
    text-align: left;
    padding: 30px;
    text-transform: uppercase;
}

.section__main-text {
    margin-bottom: 35px;
}

.section__main-text {
    font-family: Montserrat, sans-serif;
    color:  #333333;
    font-size: 22px;
    font-weight: 700;
    line-height: 18px;
    text-align: center;
    text-transform: uppercase;
}

.section__secondary-text {
    font-family: Lato, sans-serif;
    color: #4d4943;
    font-size: 17px;
    font-weight: 400;
    line-height: 24px;
    text-align: center;
    margin-bottom: 52px;
}

.section {
    margin: 100px auto 140px;
}
.section__yellow-line {
    background-color:  #f1ad1d;
    width: 60px;
    height: 3px;
    margin: 0 auto;
}

.section__main-text span {
    color:  #f1ad1d;
}

.parallax-2__text {
    color: white;
}

.parallax-2 {
    display: flex;
    justify-content: center;
    align-items: center;
}

.parallax-3 {
    display: flex;
    justify-content: center;
    align-items: center;
}

.parallax-4 {
    display: flex;
    justify-content: center;
    align-items: center;
}

.section-3__logos {
    margin-top: 35px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.section-3__logos div{
    display: inline-block;
    padding-right: 55px;
}

.section-3__logos-last {
    padding-right: 0;
}

.parallax-4__secondary-text {
    margin-top: 35px;
}

.parallax-4__secondary-text p{
    font-family: OpenSans, sans-serif;
    color:  #ffffff;
    font-size: 18px;
    line-height: 30px;
    text-align: center;
}

.parallax-4__secondary-text span {
    font-family: OpenSans, sans-serif;
    color:  #f1ad1d;
    font-size: 18px;
    line-height: 30px;
    text-align: center;
}